Changes between Version 1 and Version 2 of maestro/UserGuides/UpdatingFDOInstallation


Ignore:
Timestamp:
Nov 4, 2014 7:10:17 PM (3 years ago)
Author:
jng
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • maestro/UserGuides/UpdatingFDOInstallation

    v1 v2  
    33
    44== Updating FDO providers ==
     5
     6'''NOTE: Make sure you are installing a compatible version of FDO for your version of MapGuide. See [wiki:FDOVersions] for more information'''
     7
    58When you install !MapGuide, it only has a subset of the avalible FDO providers. This will hopefully be fixed in the future, but for now you can manually upgrade you FDO provider collection. These are the steps required to update your FDO providers:
    69 1. Stop the !MapGuide service